const uint16 kRuleIdTable[] = {
    43,  // Functional "^(助詞|助動詞|動詞,非自立|名詞,非自立|形容詞,非自立|動詞,接尾|名詞,接尾|形容詞,接尾)"
  2025,  // Unknown "名詞,サ変接続"
  2103,  // FirstName "名詞,固有名詞,人名,名"
  2104,  // LastName "名詞,固有名詞,人名,姓"
  2142,  // Number "名詞,数,アラビア数字"
  2144,  // KanjiNumber "名詞,数,漢数字"
     2,  // WeakCompoundPrefix "^(接頭詞,名詞接続|接頭詞,丁寧連用形接続|フィラー)"
   288,  // AcceptableParticleAtBeginOfSegment "^助詞,*,*,*,*,*,(が|で|と|に|にて|の|へ|より|も|と|から|は|や)$"
  2898,  // JapanesePunctuations "記号,(句点|読点)"
  2900,  // OpenBracket "記号,括弧開"
  2899,  // CloseBracket "記号,括弧閉"
  2915,  // Zipcode "特殊,郵便番号"
  2916,  // IsolatedWord "特殊,短縮よみ"
  2917,  // SuggestOnlyWord "特殊,サジェストのみ"
   731,  // ContentWordWithConjugation "^(動詞,自立,*,*,五段|動詞,自立,*,*,一段|形容詞,自立)"
    43,  // SuffixWord "^(助詞|助動詞|動詞,非自立|動詞,接尾|形容詞,非自立|形容詞,接尾|動詞,自立,*,*,サ変・スル)"
  2123,  // CounterSuffixWord "名詞,接尾,助数詞"
  2101,  // UniqueNoun "^名詞,固有名詞"
  2032,  // GeneralNoun "^名詞,一般,*,*,*,*,*$"
};
namespace {
// Functional "^(助詞|助動詞|動詞,非自立|名詞,非自立|形容詞,非自立|動詞,接尾|名詞,接尾|形容詞,接尾)"
const ::mozc::POSMatcher::Range kRangeTable_Functional[] = {
  {   43,  615 },
  { 1105, 2024 },
  { 2113, 2139 },
  { 2153, 2475 },
  { 2745, 2857 },
  { static_cast<uint16>(0xFFFF), static_cast<uint16>(0xFFFF) },
};
// Unknown "名詞,サ変接続"
const ::mozc::POSMatcher::Range kRangeTable_Unknown[] = {
  { 2025, 2030 },
  { static_cast<uint16>(0xFFFF), static_cast<uint16>(0xFFFF) },
};
// FirstName "名詞,固有名詞,人名,名"
const ::mozc::POSMatcher::Range kRangeTable_FirstName[] = {
  { 2103, 2103 },
  { static_cast<uint16>(0xFFFF), static_cast<uint16>(0xFFFF) },
};
// LastName "名詞,固有名詞,人名,姓"
const ::mozc::POSMatcher::Range kRangeTable_LastName[] = {
  { 2104, 2104 },
  { static_cast<uint16>(0xFFFF), static_cast<uint16>(0xFFFF) },
};
// Number "名詞,数,アラビア数字"
const ::mozc::POSMatcher::Range kRangeTable_Number[] = {
  { 2142, 2142 },
  { static_cast<uint16>(0xFFFF), static_cast<uint16>(0xFFFF) },
};
// KanjiNumber "名詞,数,漢数字"
const ::mozc::POSMatcher::Range kRangeTable_KanjiNumber[] = {
  { 2144, 2151 },
  { static_cast<uint16>(0xFFFF), static_cast<uint16>(0xFFFF) },
};
// WeakCompoundPrefix "^(接頭詞,名詞接続|接頭詞,丁寧連用形接続|フィラー)"
const ::mozc::POSMatcher::Range kRangeTable_WeakCompoundPrefix[] = {
  {    2,   11 },
  { 2862, 2862 },
  { 2864, 2893 },
  { static_cast<uint16>(0xFFFF), static_cast<uint16>(0xFFFF) },
};
// AcceptableParticleAtBeginOfSegment "^助詞,*,*,*,*,*,(が|で|と|に|にて|の|へ|より|も|と|から|は|や)$"
const ::mozc::POSMatcher::Range kRangeTable_AcceptableParticleAtBeginOfSegment[] = {
  {  288,  288 },
  {  291,  291 },
  {  300,  302 },
  {  343,  344 },
  {  347,  347 },
  {  349,  349 },
  {  363,  364 },
  {  377,  377 },
  {  381,  389 },
  {  392,  392 },
  {  401,  401 },
  {  403,  403 },
  {  413,  413 },
  {  433,  433 },
  {  449,  449 },
  {  455,  455 },
  {  472,  472 },
  { static_cast<uint16>(0xFFFF), static_cast<uint16>(0xFFFF) },
};
// JapanesePunctuations "記号,(句点|読点)"
const ::mozc::POSMatcher::Range kRangeTable_JapanesePunctuations[] = {
  { 2898, 2898 },
  { 2901, 2901 },
  { static_cast<uint16>(0xFFFF), static_cast<uint16>(0xFFFF) },
};
// OpenBracket "記号,括弧開"
const ::mozc::POSMatcher::Range kRangeTable_OpenBracket[] = {
  { 2900, 2900 },
  { static_cast<uint16>(0xFFFF), static_cast<uint16>(0xFFFF) },
};
// CloseBracket "記号,括弧閉"
const ::mozc::POSMatcher::Range kRangeTable_CloseBracket[] = {
  { 2899, 2899 },
  { static_cast<uint16>(0xFFFF), static_cast<uint16>(0xFFFF) },
};
// Zipcode "特殊,郵便番号"
const ::mozc::POSMatcher::Range kRangeTable_Zipcode[] = {
  { 2915, 2915 },
  { static_cast<uint16>(0xFFFF), static_cast<uint16>(0xFFFF) },
};
// IsolatedWord "特殊,短縮よみ"
const ::mozc::POSMatcher::Range kRangeTable_IsolatedWord[] = {
  { 2916, 2916 },
  { static_cast<uint16>(0xFFFF), static_cast<uint16>(0xFFFF) },
};
// SuggestOnlyWord "特殊,サジェストのみ"
const ::mozc::POSMatcher::Range kRangeTable_SuggestOnlyWord[] = {
  { 2917, 2917 },
  { static_cast<uint16>(0xFFFF), static_cast<uint16>(0xFFFF) },
};
// ContentWordWithConjugation "^(動詞,自立,*,*,五段|動詞,自立,*,*,一段|形容詞,自立)"
const ::mozc::POSMatcher::Range kRangeTable_ContentWordWithConjugation[] = {
  {  731, 1062 },
  { 2476, 2744 },
  { static_cast<uint16>(0xFFFF), static_cast<uint16>(0xFFFF) },
};
// SuffixWord "^(助詞|助動詞|動詞,非自立|動詞,接尾|形容詞,非自立|形容詞,接尾|動詞,自立,*,*,サ変・スル)"
const ::mozc::POSMatcher::Range kRangeTable_SuffixWord[] = {
  {   43,  615 },
  {  712,  724 },
  { 1105, 2024 },
  { 2293, 2475 },
  { 2745, 2857 },
  { static_cast<uint16>(0xFFFF), static_cast<uint16>(0xFFFF) },
};
// CounterSuffixWord "名詞,接尾,助数詞"
const ::mozc::POSMatcher::Range kRangeTable_CounterSuffixWord[] = {
  { 2123, 2123 },
  { static_cast<uint16>(0xFFFF), static_cast<uint16>(0xFFFF) },
};
// UniqueNoun "^名詞,固有名詞"
const ::mozc::POSMatcher::Range kRangeTable_UniqueNoun[] = {
  { 2101, 2110 },
  { static_cast<uint16>(0xFFFF), static_cast<uint16>(0xFFFF) },
};
// GeneralNoun "^名詞,一般,*,*,*,*,*$"
const ::mozc::POSMatcher::Range kRangeTable_GeneralNoun[] = {
  { 2032, 2032 },
  { static_cast<uint16>(0xFFFF), static_cast<uint16>(0xFFFF) },
};
}  // namespace
const ::mozc::POSMatcher::Range *const kRangeTables[19] = {
  kRangeTable_Functional,
  kRangeTable_Unknown,
  kRangeTable_FirstName,
  kRangeTable_LastName,
  kRangeTable_Number,
  kRangeTable_KanjiNumber,
  kRangeTable_WeakCompoundPrefix,
  kRangeTable_AcceptableParticleAtBeginOfSegment,
  kRangeTable_JapanesePunctuations,
  kRangeTable_OpenBracket,
  kRangeTable_CloseBracket,
  kRangeTable_Zipcode,
  kRangeTable_IsolatedWord,
  kRangeTable_SuggestOnlyWord,
  kRangeTable_ContentWordWithConjugation,
  kRangeTable_SuffixWord,
  kRangeTable_CounterSuffixWord,
  kRangeTable_UniqueNoun,
  kRangeTable_GeneralNoun,
};
